<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="canonical" href="{{ .Permalink }}">
	<link rel="shortcut icon" href="/{{ .Site.Params.favicon }}" type="image/x-icon">
	<link rel="icon" href="{{ .Site.Params.favicon }}" type="image/x-icon">
	<title>{{ .Site.Title }}</title>
<style>
	{{ partial "base64-fonts.html" | safeCSS }}
	{{ partial "style.css" | safeCSS }}
</style>
	{{ template "_internal/opengraph.html" . }}
	{{ template "_internal/twitter_cards.html" . }}
	{{ template "_internal/schema.html" . }}

	{{ range .AlternativeOutputFormats -}}
        {{ printf `<link rel="%s" type="%s" href="%s" title="%s" />` .Rel .MediaType.Type .Permalink $.Site.Title | safeHTML }}
        {{ end -}}
</head>
<body class="site-grid">
	{{ partial "header.html" . }}
<main>
	{{ block "main" . }}{{ end }}
</main>
	{{ partial "footer.html" . }}
</body>
</html>
